{
  "date": "2025-02-21T07:56:36.858Z",
  "preset": "node-server",
  "framework": {
    "name": "nuxt",
    "version": "3.8.2"
  },
  "versions": {
    "nitro": "2.8.1"
  },
  "commands": {
    "preview": "node ./server/index.mjs"
  }
}